## nvidia-modprobe-470 470.82.01

=== debian/changelog ===
nvidia-modprobe-470 (470.82.01-1) unstable; urgency=medium

  * Adapt 5.18 kernel

 -- huxiaodong <huxiaodong@uniontech.com>  Mon, 26 Sep 2022 14:21:55 +0800

nvidia-modprobe-470 (470.82.00-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 07 Nov 2021 09:12:44 +0100

nvidia-modprobe-470 (470.57.02-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 02 Aug 2021 13:45:42 +0200

nvidia-modprobe-470 (470.42.01-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 29 Jun 2021 09:27:06 +0200

nvidia-modprobe-470 (465.24.02-1) experimental; urgency=medium

  * New upstream release. (Closes: #987744)
  * Upload to experimental.

 -- Luca Boccassi <bluca@debian.org>  Thu, 29 Apr 2021 11:48:45 +0100

nvidia-modprobe-470 (460.32.03-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 15 Jan 2021 17:56:56 +0100

nvidia-modprobe-470 (460.27.04-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch version to 4. No changes needed.
  * Bump Standards-Version to 4.5.1. No changes needed.
  * Update Lintian overrides.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 22 Dec 2020 20:22:08 +0100

nvidia-modprobe-470 (455.23.04-1) experimental; urgency=medium

  * New upstream release. (Closes: #971072)
  * Add myself to Uploaders.
  * Upload to experimental.

 -- Luca Boccassi <bluca@debian.org>  Sun, 27 Sep 2020 22:02:27 +0100

nvidia-modprobe-470 (450.66-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * New upstream release.

  [ Vincent Cheng ]
  * Remove myself from Uploaders.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 04 Sep 2020 00:16:04 +0200

nvidia-modprobe-470 (450.57-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 09 Aug 2020 21:34:33 +0200

nvidia-modprobe-470 (450.51-1) experimental; urgency=medium

  * New upstream beta.
  * Build for arm64.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 06 Jul 2020 12:42:52 +0200

nvidia-modprobe-470 (440.100-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat (= 13).

 -- Andreas Beckmann <anbe@debian.org>  Mon, 06 Jul 2020 12:28:36 +0200

nvidia-modprobe-470 (440.44-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 30 Jan 2020 01:44:00 +0100

nvidia-modprobe-470 (435.21-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 19 Jan 2020 02:02:02 +0100

nvidia-modprobe-470 (430.50-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 10 Oct 2019 00:44:58 +0200

nvidia-modprobe-470 (418.56-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Apr 2019 15:59:00 +0200

nvidia-modprobe-470 (415.27-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 20 Apr 2019 02:49:11 +0200

nvidia-modprobe-470 (410.93-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now builds reproducibly.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 11 Feb 2019 16:23:00 +0100

nvidia-modprobe-470 (396.54-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat (= 12).

 -- Andreas Beckmann <anbe@debian.org>  Sat, 09 Feb 2019 01:20:19 +0100

nvidia-modprobe-470 (390.87-1~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 05 Feb 2019 00:57:08 +0100

nvidia-modprobe-470 (390.87-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 17 Jan 2019 02:31:04 +0100

nvidia-modprobe-470 (390.25-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 06 Mar 2018 04:37:14 +0100

nvidia-modprobe-470 (384.111-2~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 28 Feb 2018 13:40:28 +0100

nvidia-modprobe-470 (384.111-2) unstable; urgency=medium

  * Add setuid.patch to run setuid(0) before forking modprobe to preserve
    privileges through shell invocations and recursive modprobe calls.
    Thanks to Hiromasa YOSHIMOTO for intensive debugging and the final patch!
    (Closes: #888952)
  * Add debian/upstream/metadata.
  * Fix new Lintian issues.
  * Switch Vcs-* URLs to salsa.debian.org.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 27 Feb 2018 01:50:01 +0100

nvidia-modprobe-470 (384.111-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 13 Jan 2018 16:43:31 +0100

nvidia-modprobe-470 (384.98-1) unstable; urgency=medium

  * New upstream release.
  * Switch to https:// URLs.
  * Bump Standards-Version to 4.1.1. No changes needed.
  * Set Rules-Requires-Root: binary-targets.
  * Use dpkg makefile snippets instead of manual changelog parsing.
  * B-D: dpkg-dev (>= 1.18.8) for SOURCE_DATE_EPOCH in pkg-info.mk.
  * Use a fixed OUTPUTDIR for improved reproducibility.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Nov 2017 04:11:07 +0100

nvidia-modprobe-470 (375.26-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compat level 10.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 13 Jan 2017 03:05:49 +0100

nvidia-modprobe-470 (367.44-1) unstable; urgency=medium

  * New upstream release.


